
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-d730eb7e { position: relative; z-index: 5; }
.l-3f937051 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-4a49dbba { position: sticky; top: -1px; z-index: 5; }
.l-29e8d0d3 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-29e8d0d3::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-701aa418 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-54b6795e { font-size: 34px; margin-right: var(--size-xxs); }
.l-cb0d5eaf { font-size: 24px; font-weight: 600; }
.l-744b1f7f { display: block; }
.l-744b1f7f.active { display: block; }
.l-4d249d73 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-9256833d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9256833d:hover { text-decoration: underline; }
.l-cb4b486a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-d40bc5fb { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d730eb7e { position: sticky; top: 0; }
.l-3f937051 { justify-content: space-between; height: 65px; }
.l-4a49dbba.mobile { top: 65px; height: 0; }
.l-29e8d0d3::after { display: none; }
.l-701aa418 { margin: 0; }
.l-744b1f7f { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-744b1f7f.active { display: block; }
.l-4d249d73 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-cb4b486a { display: flex; }
 }@media screen and (max-width: 576px) { .l-54b6795e { font-size: 28px; }
.l-cb0d5eaf { font-size: 20px; }
.l-744b1f7f { width: 100%; }
 }
.l-a781adf1 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-f63aa879 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-3f206565 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-e1fa906b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-e1fa906b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-e1fa906b img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-a781adf1 { align-items: center; }
.l-f63aa879 { flex-direction: column; text-align: center; }
.l-3f206565 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-a781adf1 { min-height: 400px; }
 }
.l-ea30d4fe { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ea30d4fe { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ea30d4fe { padding: var(--size-s); }
 }
.l-520c9161 { display: flex; align-items: center; gap: var(--size-m); }
.l-3bfa3f7e { flex: 1; }
.l-84d5b49a { flex: 1; }
@media screen and (max-width: 768px) { .l-520c9161 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-84d5b49a { text-align: center; }
 }
.l-42cf33d6 { width: 60%; }
.l-92c5fa00 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-92c5fa00::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-d07c18e7 { flex: 1; }
.l-efc53d1c { position: relative; height: 100%; }
.l-efc53d1c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-f73871cb { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-0cf5944d { flex-direction: column; }
.l-42cf33d6 { width: 100%; }
.l-92c5fa00 { flex-direction: column; }
.l-92c5fa00::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-efc53d1c { display: flex; justify-content: flex-start; align-items: center; }
.l-efc53d1c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-f73871cb { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-42cf33d6 { text-align: center; }
.l-92c5fa00::before { left: 57px; }
.l-efc53d1c::before { left: 50px; }
.l-f73871cb { font-size: 32px; flex: 0 0 75px; }
 }
.l-1ebffb15 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-1ebffb15 li { flex: 1; }
.l-d26bb9c3 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-4ce20850 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-1ebffb15 { flex-direction: column; }
.l-d26bb9c3 { text-align: center; min-width: auto; }
 }
.l-cc21e5f2 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-8812f8f7 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-09ee47d1 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-09ee47d1 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-cc21e5f2 { padding: 0; flex-direction: column-reverse; }
.l-8812f8f7 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-09ee47d1 { text-align: center; }
 }
.l-fb6527ae { text-align: center; }

.l-91e2bbef { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-125fa7e9 { flex: 1; }
.l-077b3423 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-1e6c4656 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-ed2b7836 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-91e2bbef { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-125fa7e9 { text-align: center; }
.l-ed2b7836 { font-size: 32px; flex: 0 0 35px; }
 }
.l-4157a8c4 { display: flex; position: relative; gap: var(--size-s); }
.l-4157a8c4 * { flex: 1; }
.l-3e6f4db2 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-9daf1f94 { flex-shrink: 0; }
.l-1bf7acd4 { grid-column: span 2; }
.l-ba0c0b66 { user-select: none; }
.l-ba0c0b66[open] .l-0d3d8fcb { transform: rotate(45deg); }
.l-8cc0212c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-8cc0212c::-webkit-details-marker { display: none; }
.l-0d3d8fcb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0d3d8fcb svg { fill: var(--color-primary); }
.l-bd9b6c39 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-8cc0212c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0d3d8fcb { width: 24px; height: 24px; }
.l-0d3d8fcb svg { width: 16px; height: 16px; }
.l-bd9b6c39 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4157a8c4 { flex-direction: column; }
.l-3e6f4db2 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-1bf7acd4 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-4157a8c4 { text-align: center; }
 }
.l-24485586 { padding: 0; }
@media screen and (max-width: 1280px) { .l-074a81e3 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-24485586 { padding: 0 var(--wrapper-padding); }
.l-1b12f211 { column-count: 1; }
.l-074a81e3 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1b12f211 { text-align: center; }
 }
.l-eb546d3d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-71b2a6ad { text-align: center; }
.l-eb546d3d { column-count: 1; }
 }
.l-cb6743f5 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-39c531bf { flex: 1; }
.l-d98a6d9c { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-15ab7eb9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-d8ba82d5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-cb6743f5 { flex-direction: column; gap: var(--size-m); }
.l-39c531bf { text-align: center; }
 }@media screen and (max-width: 576px) { .l-d98a6d9c { gap: var(--size-s); }
.l-15ab7eb9 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-06fda99d { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-76c49136 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-76c49136::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-407570f6 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-e29aa33c { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-06fda99d { padding: var(--size-s); min-height: 350px; }
.l-be89cfce { padding: 0; }
.l-d9b48947 { padding: 0 var(--wrapper-padding); }
.l-407570f6 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-02d9d7fe { text-align: center; }

.l-42d77c38 { padding: 0; }
@media screen and (max-width: 1280px) { .l-9725bcaa { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-42d77c38 { padding: 0 var(--wrapper-padding); }
.l-6d332e88 { column-count: 1; }
.l-9725bcaa { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-6d332e88 { text-align: center; }
 }
.l-8e37e7dc { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-b0aa9884 { padding: 0 var(--wrapper-padding); }
.l-ff3555cb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ff3555cb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2d97a6e6 { width: 50%; }
.l-f778d013 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-a70acc4b { flex: 1; }
.l-80558df6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-acc6bbbf { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-aafea70c { padding: var(--section-padding); 0 }
.l-8e37e7dc { padding: 0; min-height: auto; gap: var(--size-m); }
.l-b0aa9884 { display: flex; flex-direction: column-reverse; }
.l-ff3555cb { position: relative; margin-top: var(--size-m); }
.l-ff3555cb::after { display: none; }
.l-2d97a6e6 { width: 100%; color: var(--color-text-dark); }
.l-a70acc4b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-80558df6 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-2d97a6e6 { text-align: center; }
.l-f778d013 { flex-direction: column; }
.l-a70acc4b { flex: auto; text-align: center; }
.l-80558df6 { align-items: center; }
 }
.l-c4155d20 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-7b625e2d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-e5ac2da9 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-2719b7a8 { display: none; }
.l-0f29104a { width: 100%; }
.l-c15427d9 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-fcbecf55 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-41dad4da { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-59330c5c { fill: var(--color-text); }
.l-2648eab0 { stroke: var(--color-text); }
.l-3005de33 { stroke: var(--color-text); }
.l-2ab7a41c { display: flex; flex-direction: column; }
.l-14c71b8a { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-c4155d20 { flex-direction: column-reverse; }
.l-7b625e2d { flex-direction: column-reverse; justify-content: flex-start; }
.l-e5ac2da9 { flex: 1; }
.l-c4faf97b { display: none; }
.l-2719b7a8 { display: block; text-align: center; }
.l-c15427d9 { justify-content: space-evenly; }
.l-14c71b8a { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-7b625e2d { width: 100%; }
 }@media screen and (max-width: 768px) { .l-41dad4da { margin-right: 0; }
.l-2ab7a41c { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-7b625e2d { text-align: center; }
.l-e5ac2da9 { padding: var(--size-s); }
.l-c15427d9 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-fcbecf55 { flex: inherit; align-items: center; }
 }
.l-b266df57 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-f9dbda39 { width: 270px; }
.l-6eab9bea { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-ec1c8788 { display: flex; justify-content: flex-start; }
.l-a9a261c7 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-8d7e88ea { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-29a66a80 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e8a8cacf { font-size: 36px; margin-right: var(--size-xs); }
.l-77c67253 { font-size: 24px; font-weight: 600; }
.l-5f45d6b9 { white-space: nowrap; }
.l-f1fd8dc5 { margin-left: var(--size-s); }
.l-a4df674a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b266df57 { flex-direction: column; gap: var(--size-l); }
.l-f9dbda39 { width: 100%; }
.l-5f45d6b9 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-4ac7dbe7 { margin-top: 0; }
.l-795ad51b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-f7934929 { flex: 1; margin-top: 0; }
.l-f1fd8dc5 { margin-left: 0; }
.l-6eab9bea { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-a4df674a { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-5f45d6b9 { flex-direction: column; }
.l-795ad51b { flex-direction: column; }
 }
.l-41843c2d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-41843c2d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-41843c2d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c9a30648 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-61338724 { display: block; }
.l-5f326ddc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5c2a828a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0e6f859d { width: 100%; }
@media screen and (max-width: 768px) { .l-c9a30648 { padding: var(--size-s); }
.l-5f326ddc { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5c2a828a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-0e6f859d { width: auto; }
 }@media screen and (max-width: 576px) { .l-5c2a828a { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-de83d159 { position: relative; z-index: 5; }
.l-bb8ca83c { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-9195d941 { position: sticky; top: -1px; z-index: 5; }
.l-4a9fd2bd { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-4a9fd2bd::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-de3c12b8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-5ed9ca8b { font-size: 34px; margin-right: var(--size-xxs); }
.l-2b7a6aad { font-size: 24px; font-weight: 600; }
.l-d084dcb2 { display: block; }
.l-d084dcb2.active { display: block; }
.l-c950e1c9 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-38becd3e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-38becd3e:hover { text-decoration: underline; }
.l-de2a3e53 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f18f1aa6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-de83d159 { position: sticky; top: 0; }
.l-bb8ca83c { justify-content: space-between; height: 65px; }
.l-9195d941.mobile { top: 65px; height: 0; }
.l-4a9fd2bd::after { display: none; }
.l-de3c12b8 { margin: 0; }
.l-d084dcb2 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-d084dcb2.active { display: block; }
.l-c950e1c9 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-de2a3e53 { display: flex; }
 }@media screen and (max-width: 576px) { .l-5ed9ca8b { font-size: 28px; }
.l-2b7a6aad { font-size: 20px; }
.l-d084dcb2 { width: 100%; }
 }
.l-8091485e { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-bd883682 { width: 270px; }
.l-60c9dd48 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-04b6e898 { display: flex; justify-content: flex-start; }
.l-fbdfc736 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-33e3ce8e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b0d7c4b8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0e795fd4 { font-size: 36px; margin-right: var(--size-xs); }
.l-4c306926 { font-size: 24px; font-weight: 600; }
.l-73a9be98 { white-space: nowrap; }
.l-392bfac0 { margin-left: var(--size-s); }
.l-0aed6799 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8091485e { flex-direction: column; gap: var(--size-l); }
.l-bd883682 { width: 100%; }
.l-73a9be98 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-9d9fa454 { margin-top: 0; }
.l-b14350f5 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-7873780e { flex: 1; margin-top: 0; }
.l-392bfac0 { margin-left: 0; }
.l-60c9dd48 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-0aed6799 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-73a9be98 { flex-direction: column; }
.l-b14350f5 { flex-direction: column; }
 }
.l-9e3c61f8 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-9e3c61f8 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-9e3c61f8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-332f57d7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-3fcb5207 { display: block; }
.l-d124d423 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-36fa3ecd { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-a52d8cf4 { width: 100%; }
@media screen and (max-width: 768px) { .l-332f57d7 { padding: var(--size-s); }
.l-d124d423 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-36fa3ecd { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-a52d8cf4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-36fa3ecd { gap: var(--size-xxs); }
 }
.l-879a8919 * + * { margin-top: var(--size-xs); }
.l-879a8919 ul { list-style: disc; }
.l-879a8919 ul li { margin-left: 16px; }

.l-f6f61701 * + * { margin-top: var(--size-xs); }
.l-f6f61701 ul { list-style: disc; }
.l-f6f61701 ul li { margin-left: 16px; }

.l-c64862a9 * + * { margin-top: var(--size-xs); }
.l-c64862a9 ul { list-style: disc; }
.l-c64862a9 ul li { margin-left: 16px; }
